<?php
/**
*
* @package Upload Extensions
* @copyright (c) 2014 - 2015 Igor Lavrov (https://github.com/LavIgor) and John Peskens (http://ForumHulp.com)
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

// Some characters you may want to copy&paste:
// ’ » “ ” …

$help = array(
	array(
		0 => '--',
		1 => 'Hlavní moduly'
	),
	array(
		0 => 'K čemu slouží funkce “Nahrát rozšíření”?',
		1 => 'Pomocí funkce “Nahrát rozšíření” můžete nahrávat do fóra rozšíření z různých zdrojů bez nutnosti použití FTP klienta. Pokud nahrajete rozšíření, které je již na fóru nainstalované, bude jeho starší verze automaticky uložena v určeném adresáři ve vašem fóru - podívejte se na “Správu ZIP souborů” níže. Můžete také uložit zip soubor právě nahrávané verze rozšíření - zatrhněte možnost “Uložit nahraný zip soubor” předtím, než začnete nahrávat. Pokud použijete nepovinné pole “Kontrolní součet”, bude nahrávané rozšíření zkontrolováno a ověřena jeho pravost a nepoškozenost.'
	),
	array(
		0 => 'Jaký je rozdíl mezi “Správcem rozšíření” v rozšíření “Nahrát rozšíření” a standardním “Správcem rozšíření”?',
		1 => 'Podobně jako standardní “Správce rozšíření” je “Správce rozšíření” v rozšíření “Nahrát rozšíření” nástroj, pomocí kterého můžete spravovat rozšíření nahraná ve vašem fóru, zobrazovat o nich různé informace a který má některé funkce, které ve standardním “Správci rozšíření” nejsou.<br /><br /><strong>Výhody:</strong><ul><li>Všechna nahraná rozšíření jsou abecedně seřazena, přičemž nezáleží na tom, zda jsou povolená, zakázaná, nebo odinstalovaná. Jedinou výjimkou jsou nefungující rozšíření.</li><li>Nefungující rozšíření jsou zobrazena odděleně ve “Správci rozšíření” pod seznamem normálních rozšíření. U každého nefungujícího rozšíření je zobrazen důvod jeho nefunkčnosti. Pokud je nefungující rozšíření nainstalované nebo má nějaká data v databázi, je u tohoto důvodu nefunkčnosti zobrazena varovná zpráva s podrobnostmi. Pokud kliknete na řádek s nefungujícím rozšířením, zobrazíte o něm podrobné informace stejně jako u normálních (fungujících) rozšířeních.</li><li>Jakékoliv rozšíření (kromě těch nefungujících) může být povoleno kliknutím na přepínač zobrazený před názvem rozšíření v seznamu rozšíření.</li></ul>'
	),
	array(
		0 => 'K čemu slouží modul “Správa ZIP souborů”?',
		1 => 'Někdy se může hodit mít možnost uložit archiv s rozšířením (např. pokud chcete rozšíření sdílet). V archivech můžou být uložené staré verze nahraných rozšíření (které jsou automaticky zazipované z důvodu bezpečnosti dat), balíčky s rozšířeními, u kterých jste před jejich nahráním do fóra zatrhli možnost “Uložit nahraný zip soubor”, nebo jakékoliv zip soubory s rozšířeními, které jsou uložené v určeném adresáři (podívejte se na otázku “Kde můžu určit adresář pro uložení zip souborů s rozšířeními?” níže). Pomocí modulu “Správa ZIP souborů” můžete tyto archivy rozbalit, stáhnout do počítače, nebo smazat.'
	),
	array(
		0 => 'K čemu slouží modul “Smazat rozšíření”?',
		1 => 'Pomocí modulu “Smazat rozšíření” můžete odstranit soubory odinstalovaných rozšíření z vašeho serveru a díky tomu dokončit odinstalaci rozšíření bez nutnosti použití FTP. Pokud rozšíření na fóru nepotřebujete, můžete (po jeho odinstalaci) smazat z vašeho serveru jeho soubory. Uděláte to takhle:<ul><li>Nejdříve se ujistěte, že opravdu rozšíření nepotřebujete. Před smazáním rozšíření se doporučuje provést zálohu souborů a databáze.</li><li>Přejděte na “Správce rozšíření” v rozšíření “Nahrát rozšíření”, najděte rozšíření, které chcete smazat a ujistěte se, že je zakázané (<em>pokud je přepínač zelený</em>, klikněte na něj).</li><li>Ujistěte se, že jsou smazaná data rozšíření (<em>pokud je na rozšíření zobrazeno tlačítko s košem</em>, klikněte na něj a potvrďte vaši akci).</li><li>Pak přejděte na modul “Smazat rozšíření”, klikněte na odkaz “Smazat rozšíření” na řádku s vaším rozšířením a potvrďte vaši akci.</li></ul>'
	),
	array(
		0 => '--',
		1 => 'Nahrávání'
	),
	array(
		0 => 'Jak můžu nahrát schválené rozšíření z databáze rozšíření na phpBB.com?',
		1 => 'Na hlavní stránce rozšíření “Nahrát rozšíření” klikněte na odkaz “Zobrazit schválená rozšíření”. Vyberte rozšíření, které chcete nahrát a klikněte na tlačítko “Stáhnout” na řádku vybraného rozšíření. Poznámka ke hře se slovy: Rozšíření bude <em>staženo</em> ze vzdáleného zdroje a <em>nahráno</em> na váš server.'
	),
	array(
		0 => 'Jak můžu nahrát rozšíření z jiných stránek?',
		1 => 'Zkopírujte <strong>přímý</strong> odkaz na zip archiv s rozšířením (pokud odkaz není z webu phpbb.com, tak by měl končit příponou <code>.zip</code>) do určeného pole ve formuláři “Nahrát rozšíření” a klikněte na tlačítko “Nahrát”.'
	),
	array(
		0 => 'Jak můžu nahrát rozšíření z mého PC?',
		1 => 'Klikněte na tlačítko “Procházet...” na formuláři “Nahrát rozšíření”, najděte na vašem počítači zip soubor s rozšířením a klikněte na tlačítko “Nahrát”.'
	),
	array(
		0 => 'Vložil jsem odkaz na balíček s rozšířením do nahrávacího pole, kliknul na tlačítko “Nahrát”, ale zobrazí se mi chyba. Je něco špatně s odkazem?',
		1 => 'Abyste mohli nahrát rozšíření, musí být splněny následující podmínky:<ol><li>Odkaz na soubor musí být <strong>přímý</strong>: pro nahrávání z jiných webů než phpbb.com by měl odkaz k souboru končit příponou <code>.zip</code>.</li><li>Odkaz by měl vést na <strong>zip soubor</strong> rozšíření a ne na stránku s popisem.</li></ol>'
	),
	array(
		0 => 'Co je to kontrolní součet a kde ho můžu získat?',
		1 => 'Kontrolní součet se používá k ověření pravosti a nepoškozenosti nahrávaných souborů. Pomocí kontrolního součtu lze zkontrolovat, že soubor na vzdáleném serveru a soubor nahraný na vašem serveru jsou shodné. Kontrolní součet lze obvykle získat na stejné stránce, na které je uložen originální soubor.'
	),
	array(
		0 => '--',
		1 => '“Správce rozšíření” v rozšíření “Nahrát rozšíření”'
	),
	array(
		0 => 'Jak používat “Správce rozšíření” v rozšíření “Nahrát rozšíření”?',
		1 => 'Stav každého rozšíření je zobrazen na přepínači.<ul><li>Zelený přepínač znamená, že je rozšíření povoleno. Když kliknete na zelený přepínač, rozšíření bude <strong>zakázáno</strong>.</li><li>Červený přepínač znamená, že je rozšíření zakázáno. Když kliknete na červený přepínač, rozšíření bude <strong>povoleno</strong>.</li><li>Pokud je na rozšíření červený přepínač (takže je zakázáno), ale nějaká data rozšíření jsou uložená v databázi, bude vedle červeného přepínače zobrazeno tlačítko s košem, pomocí kterého můžete smazat data rozšíření z databáze.<br /><em>Kliknutím na tlačítko s košem odinstalujete data rozšíření z databáze. Pokud chcete smazat soubory rozšíření z vašeho serveru, budete muset použít modul “Smazat rozšíření”.</em></li></ul><br />Podobně jako ve standardním “Správci rozšíření” můžete po kliknutí na odpovídající odkazy překontrolovat aktuálnost všech rozšíření a nastavit kontrolu nestabilních verzí rozšíření.'
	),
	array(
		0 => 'A co nefungující rozšíření? Můžu je odinstalovat?',
		1 => 'Samozřejmě! Nefungující rozšíření jsou zobrazena pod seznamem normálních rozšíření ve “Správci rozšíření” v rozšíření “Nahrát rozšíření”. Můžete vidět důvod, proč tyto rozšíření nefungují a jestli mají uložená nějaká data v databázi. Pro zobrazení podrobných informací o rozšíření a další operace s rozšířením, klikněte na řádek s nefungujícím rozšířením.'
	),
	array(
		0 => 'Proč je přepínač na rozšíření šedý?',
		1 => 'Šedý přepínač znamená, že zrovna nemůžete s rozšířením provádět žádné operace, protože pravděpodobně zrovna probíhá nějaké akce. U rozšíření “Nahrát rozšíření” je přepínač šedý, protože rozšíření nemůže zakázat samo sebe.'
	),
	array(
		0 => '--',
		1 => 'Stránka s informacemi o rozšíření'
	),
	array(
		0 => 'Jaké informace o rozšířeních jsou zobrazeny?',
		1 => 'Množství zobrazených informací závisí na tom, jaké informace jsou poskytnuty. Obvykle je zobrazeno následující<ul><li>Obecný popis poskytnutý autory rozšíření v souboru <code>composer.json</code> (nebo je zobrazená varovná zpráva, pokud rozšíření nefunguje).</li><li>Číslo verze rozšíření (pokud není rozšíření nefungující).</li><li>Obsah souboru <code>README.md</code> (pokud existuje v adresáři s rozšířením).</li><li>Obsah souboru <code>CHANGELOG.md</code> (pokud existuje v adresáři s rozšířením).</li><li>Nahrané jazykové balíčky rozšíření.</li><li>Strom souborů nacházejících se v rozšíření a jejich obsah.</li></ul>'
	),
	array(
		0 => 'Co můžu s rozšířením na stránce s informacemi o rozšíření dělat?',
		1 => 'Můžete:<ul><li>Povolit rozšíření, pokud je přepínač červený.</li><li>Zakázat rozšíření, pokud je přepínač zelený.</li><li>Smazat data rozšíření z databáze, pokud je zobrazeno červené tlačítko s košem.</li><li>Zkontrolovat aktuálnost rozšíření, pokud vývojáři zobrazeného rozšíření poskytli odkaz pro kontrolu verze. Pokud je verze rozšíření zobrazená na zeleném pozadí, rozšíření je aktuální. Pokud je pozadí červené, rozšíření aktuální není. Jinak se nepodařilo získat informace pro kontrolu verze.</li><li>Aktualizovat rozšíření, pokud vidíte vedle verze rozšíření ozubené kolo. Klikněte na ozubené kolo: pokud je zobrazeno tlačítko “Aktualizovat”, klikněte na něj, potvrďte vaši akci a rozšíření “Nahrát rozšíření” aktualizuje vaše rozšíření. Pokud autoři rozšíření poskytují odkaz na oznámení o vydání, bude zobrazeno odpovídající tlačítko, na které můžete kliknout a přečíst si oznámení na stránce poskytnuté autory rozšíření. <strong>POZNÁMKA:</strong> pokud máte ve vašem prohlížeči zakázán JavaScript, budou tato tlačítka umístěna v bloku s informacemi o rozšíření.</li><li>Spravovat jazykové balíčky rozšíření. Pomocí formuláře na záložce “Jazyky” můžete nahrát do rozšíření nové jazykové balíčky - Podívejte se na následující otázku “Jaké jazykové balíčky můžu do rozšíření nahrát?”. Můžete také smazat některé už nahrané, ale nepotřebné jazykové balíčky rozšíření.</li><li>Stáhnout zabalené rozšíření (podívejte se na otázku “K čemu slouží funkce “Stáhnout zabalené rozšíření”?” níže).</li></ul>'
	),
	array(
		0 => 'Jaké jazykové balíčky můžu do rozšíření nahrát?',
		1 => 'Můžete nahrát zip archivy, které obsahují jazykové soubory pro rozšíření a které mají jedno z následujících uspořádání:<ul><li><code>ZIP_ARCHIV/jazykove_soubory.php</code>, nebo</li><li><code>ZIP_ARCHIV/nejaka_slozka/jazykove_soubory.php</code>, nebo</li><li><code>ZIP_FILE_ROOT/nejaka_slozka/ISO_kod_jazyka/jazykove_soubory.php</code>.</li></ul><br />Pro více informací o nahrávání souborů se podívejte do sekce “Nahrávání” výše.'
	),
	array(
		0 => 'K čemu slouží funkce “Stáhnout zabalené rozšíření”?',
		1 => 'Pomocí této funkce můžete stáhnout do vašeho PC správně zazipovaný balíček s jakýmkoliv rozšířením nahraným ve vašem fóru. Můžete tu také zatrhnout políčko u možnosti “Smazat vývojářskou příponu, pokud existuje”, což vám pomůže například zkrátit čas pro přípravu rozšíření pro odeslání do databáze rozšíření na phpBB.com. Přejděte na stránku s informacemi o rozšíření a klikněte na záložku “Nástroje”, na které je zobrazeno tlačítko “Stáhnout”.'
	),
	array(
		0 => '--',
		1 => 'Správa ZIP souborů'
	),
	array(
		0 => 'Kde můžu určit adresář pro uložení zip souborů s rozšířeními?',
		1 => 'V Administraci přejděte na <code>“Všeobecně” -> “Konfigurace serveru” -> “Nastavení serveru” -> “Nastavení cest k souborům” -> “Cesta pro uložení zip balíčků rozšíření”</code>.'
	),
	array(
		0 => 'Jak můžu smazat několik zip balíčků s rozšířeními najednou?',
		1 => 'Nejdříve se ujistěte, že tuto akci opravdu chcete provést. Proveďte potřebné zálohy a potom přejděte na modul “Správa ZIP souborů”, zatrhněte políčko na konci řádku se zip souborem, který chcete smazat, klikněte na tlačítko “Smazat označené” a potvrďte vaši akci.'
	),
	array(
		0 => '--',
		1 => 'Odstraňování souborů rozšíření'
	),
	array(
		0 => 'Co je to “Extension Cleaner tool”?',
		1 => '“Extension Cleaner tool” je název pro modul “Smazat rozšíření”, který se někdy používá v anglické verzi této dokumentace. V českém překladu se používá pouze název “Smazat rozšíření”.'
	),
	array(
		0 => 'Proč nemůžu smazat rozšíření nainstalované na mém fóru?',
		1 => 'Před použitím modulu “Smazat rozšíření” by rozšíření, které chcete smazat, mělo být zakázáno a jeho data smazána z databáze. Podívejte se na otázku “K čemu slouží modul “Smazat rozšíření”?” výše.'
	),
	array(
		0 => 'Jak můžu smazat několik rozšíření najednou?',
		1 => 'Nejdříve se ujistěte, že tuto akci opravdu chcete provést. Proveďte potřebné zálohy a potom přejděte na modul “Smazat rozšíření”, zatrhněte políčko na konci řádku s rozšířením, které chcete smazat, klikněte na tlačítko “Smazat označené” a potvrďte vaši akci. <strong>Tyto smazané rozšíření nebudou uložené jako zip soubory! Jejich adresáře budou kompletně odstraněny ze serveru.</strong>'
	),
	array(
		0 => '--',
		1 => 'Interaktivní rozhraní'
	),
	array(
		0 => 'Jaké jsou výhody použití JavaScriptu?',
		1 => 'Stránky se rychleji načítají, jednotlivé prvky se rychleji mění, když s nimi provádíte nějaké operace, zobrazují se bubliny s nápovědou. Všechny tyto funkce šetří váš čas a jsou dostupné jen pokud máte v prohlížeči povolen JavaScript.'
	),
);
